[CS_VER_CONFIG]
CS_VER_DISCRIPT=
CS_VER_PC=0
CS_VER_FW=0
CS_VER_CG=0


[CS_BASIC_INFO_DLG]
CS_PRODUCE_CARD=TRUE
CS_PID_OR_VID=FALSE
CS_VENDER_OR_PROINFO=FALSE
CS_VENDER_OR_PRODUCE_STR=FALSE
CS_SERIAL_NUM=TRUE
CS_LED_INSTRUCT=TRUE
CS_LED_IDLE_style=0
CS_LED_WORK_STATE=2                                     
CS_LED_MP_SUCESS=0
CS_LED_MP_FAIL=1
CS_FLASH_NAME=H27U4G8F2D
CS_EPISTAR_NUM=0
CS_FORCE_ASSIGN_FLASH=FALSE
CS_FLASH_ID=45DEA4927657
CS_MP_STYLE=3
CS_ECC_CNT=6
CS_ECC_MINITRIM=0
CS_FILE_COMPARE=FALSE
CS_FILE_COMPARE_MODE=FALSE
CS_EDIT_CAPACITY=1
CS_EDIT_PERCENT=20
CS_CAP_SET_FLAG=TRUE
CS_CAP_TYPE=0
CS_MATERIAL_BLK_NUM=255
CS_BAD_BLOCK_NUM=255
CS_FIX_CAP_VALUE=255
CS_CAP_MIN_VALUE=255
CS_CAP_MAX_VALUE=255
CS_NORMAL_SET=1
CS_DATA_BLOCK=0
CS_BAD_BLOCK=1
CS_FIXED_CAPACITY=0
CS_CAPACITY_INTERVAL=0
CS_VID_INFO=CD12
CS_PID_INFO=EF18
CS_VENDOR_INFO=USB
CS_PRODUCE_INFO=DISK
CS_VENDOR_STR=SCSI
CS_PRODUCE_STR=DISK
CS_VERSION_NUM=1.00
CS_GENERATE_STYLE=0
CS_SN_NUM=16
CS_SN_PREFIX=ABCDEF
CS_SN_START_NUM=XXXXXX0
CS_SN_END_NUM=XXXXXX9999999999
CS_DISPLAY_NUM_TYPE=FALSE
FLASH_NAME=SD58TEGED2DTA00-008G


[CS_FLASH_DISK_SET]
CS_DISK_TYPE=0
CS_EDIT_DISK_LABEL=sec
CS_EDIT_DISK_PASSWORD=
CS_FULL_AUTORUN_DISK=FALSE
CS_ISO_PATH=E:\project\UC\MainSource\PC\Mptool\MPTools\bin\AUTORUN\AutoRun.iso
CS_ISO_SIZE=0.12M
CS_PATION_ONE_AUTO=TRUE
CS_PATION_ONE_WRITE_PROTECTED=FALSE
CS_PATION_ONE_DISK_LABEL=GUDISK
CS_PATION_ONE_DISK_CAPACITY=12345
CS_PATION_ONE_FILE_SYSTEM=0
CS_PATION_ONE_FILE_COPY=
CS_FILE_COPY_SIZE=1.60M
CS_CHECK_PATION_TWO=FALSE
CS_PATION_TWO_AUTO=FALSE
CS_PATION_TWO_WRITE_PROTECTED=TRUE
CS_PATION_TWO_DISK_LABEL=456
CS_PATION_TWO_DISK_CAPACITY=100
CS_PATION_TWO_FILE_SYSTEM=2




[CS_QC_TEST_DLG]
CS_QC_TEST=FALSE
CS_VERITY_VENDOR=TRUE
CS_VERITY_PRODUCE=TRUE
CS_VERITY_VENDER_STR=FALSE
CS_VERITY_PRODUCE_STR=FALSE
CS_VERITY_VID=FALSE
CS_VERITY_PID=FALSE
CS_VERITY_PRODUCE_SERIAL=TRUE
CS_VERITY_PHYSICAL_CAPACITY=TRUE
CS_VERITY_DISK_LABEL=FALSE
CS_VERITY_USED_SPACE=TRUE
CS_PHYSICAL_CAPACITY=8192
CS_EDIT_USED_SPACE=456
CS_VERITY_FLASH_ID=FALSE
CS_EDIT_FLASH1_ID_1=11
CS_EDIT_FLASH1_ID_2=11
CS_EDIT_FLASH1_ID_3=11
CS_EDIT_FLASH1_ID_4=11
CS_EDIT_FLASH1_ID_5=11
CS_EDIT_FLASH1_ID_6=
CS_EDIT_FLASH2_ID_1=11
CS_EDIT_FLASH2_ID_2=11
CS_EDIT_FLASH2_ID_3=11
CS_EDIT_FLASH2_ID_4=11
CS_EDIT_FLASH2_ID_5=11
CS_EDIT_FLASH2_ID_6=11
CS_EDIT_FLASH3_ID_1=11
CS_EDIT_FLASH3_ID_2=11
CS_EDIT_FLASH3_ID_3=11
CS_EDIT_FLASH3_ID_4=44
CS_EDIT_FLASH3_ID_5=11
CS_EDIT_FLASH3_ID_6=11
CS_EDIT_FLASH4_ID_1=11
CS_EDIT_FLASH4_ID_2=11
CS_EDIT_FLASH4_ID_3=11
CS_EDIT_FLASH4_ID_4=00
CS_EDIT_FLASH4_ID_5=11
CS_EDIT_FLASH4_ID_6=11
CS_VERITY_MP_VIRSON=FALSE
CS_VERITY_FW_VIRSON=TRUE
CS_VERITY_LED_STATE=TRUE

[CS_OTHER_CONFIG]
CS_INTERNAL_RELEASE_VER=
CS_PW_FILE=\ENCRYPT\PASSWORD.EXE
CS_AUTO_ISO_CHECK=TRUE
CS_LOGIN_DISK=TRUE
CS_AUTO_DEF_LABLE=FALSE
CS_CUSTOM_RATIO=100
CS_LOCATION_INF=0
CS_LOG_LEVEL=3
CS_LOG_SAVE_DAYS=2

[CS_DEBUG_CONFIG]
CS_H2_MODE=0
CS_H2_RATE=10                      
CS_DEBUG_BLOCK_NUM=0              
CS_USE_BADCOL=1
CS_USE_APPOINT_BADCOL_FILE=0
CS_BADCOL_SCAN_MODE=0
CS_BADCOL_TYPE=0
CS_COPYBACK_SCAN=1
CS_SLCECC_OVER_TLCECC=1
CS_SAVE_TEST_FORMAT_DATA_TYPE=2
CS_SAVE_RESULT_TO_EXCEL=TRUE
CS_BLK_OF_ZONE=0
CS_IMPORT_NEW_CODE_ONLY=0
CS_PA_DEBUGCTRL=1
CS_ZERO_BYTE_DETECT=0
CS_MULTI_ERASE=0
CS_BITBYTE_ANALYZE=0
CS_SMART_ECC_CALC=1

[CS_1580_ALG_CONFIG]
CS_PBMLC_BK_BLK_NUM=0
CS_PA_BK_BLK_NUM=0

[CS_OPTI_CONFIG]
CS_SPEC_INKDIE=TRUE
CS_PRESCAN_TYPE=1
CS_PRESCAN_NEWTYPE=1
CS_FORMALSCAN_TYPE=0
CS_FORCE_NORMAL_MODEL=0
CS_SCAN_CODE_RND=TRUE
CS_BOOT_ECC_MODE=0x0e
CS_SLEEP_TIME=120
CS_BOOT_DMA_LEN=0x10
CS_BOOT_ECC_TYPE=0x80
CS_ED3_SLC_TWOPLANE_IN_TLC_MODE=1
CS_DROP_ERASE_RETURN_NOT_0XE0=0
CS_USE_ALL_COLFILTER_STYLE=0
CS_GO_SLC_IF_ONLY_8K_VALID_IN_16K=0
CS_GO_SLC_FLOW=0
CS_DETECT_SUDDENCHANGE_ECC=0
CS_SUPPORT_MULTI_TEST=0
CS_ADVANCE_SCAN_SOLUTION=3
CS_USE_BADCOL_FILE_INSTEAD=0
CS_PW_FILE=\ENCRYPT\PASSWORD.EXE
CS_USE_ALG=0
FORMALSCAN_TYPE=0
# PlaneÄÚ¸ÉÈÅ¼ì²â 0 ²»¼ì²â  1 ¼ì²â
PLANEININTERFERSCAN=0

[CS_RG_CONFIG]
RGdqs_delay_ctrl_0_7=0x0
RGphy_vctrl_0_4=0x0
RGphy_vctrl_8=0x1
RGphy_vctrl_16_19=0x0
RGphy_test_app_0=0x1
RGphy_test_app_1=0x0
RGphy_test_app_4_7=0x8
RGphy_test_app_8_9=0x2
RGphy_test_app_10=0x0
RGphy_test_app_11=0x0
RGphy_test_app_12_13=0x1
RGphy_test_app_14=0x0
RGphy_test_app_15=0x1
RGphy_test_app_16=0x1
RGphy_analog_0_2=0x0
RGphy_analog_4_6=0x1
RGphy_analog_8_9=0x1
RGphy_analog_12_14=0x2
RGphy_analog_16_17=0x0
RGphy_analog_24_26=0x7
RGphy_analog_28=0x1
RGphy_analog_29=0x1
RGphy_analog_30=0x0
RGphy_analog_31=0x0
RGphy_bcg_0=0x1
RGphy_bcg_1=0x1
RGphy_bcg_2=0x0
RGphy_bcg_3=0x1
RGphy_bcg_4=0x0
RGphy_bcg_8_10=0x4
RGphy_bcg_12_14=0x4
RGphy_bcg_16_17=0x2
RGphy_bcg_18_19=0x2
RGphy_bcg_24_27=0x5
RGphy_bcg_28_31=0x5
RGphy_bcg_param1_0_5=0x20
RGphy_bcg_param1_6=0x0
RGphy_bcg_param1_7_14=0x72
RGphy_bcg_param1_15_23=0x100
RGphy_bcg_param1_24_25=0x3
RGphy_bcg_param1_26_27=0x3
RGphy_bcg_param1_28_29=0x3
RGphy_bcg_param1_30_31=0x3
RGbjldo_8=0x0
RGbjldo_0=0x0
RGphy_bcg_param2_0_3=0x8
RGphy_bcg_param2_4_5=0x2
RGphy_bcg_param2_6=0x0
RGphy_bcg_param2_7=0x0
RGphy_bcg_param2_8=0x0
RGphy_bcg_param2_9=0x0
RGphy_bcg_param2_10=0x0
RGphy_bcg_param2_11=0x0
RGphy_bcg_param2_12=0x0
RGphy_bcg_param2_13_14=0x1
RGphy_bcg_param2_15=0x0
RGphy_bcg_param2_16=0x1
RGphy_bcg_param2_17=0x1
RGphy_bcg_param2_18=0x1
RGlv_det_int_0=0x0
RGdqs_ctrl_0_7=0x0
RGldo_ctrl_0_1=0x0
RGldo_ctrl_2_3=0x0
RGldo_ctrl_4=0x0
RGldo_ctrl_5=0x0
RGmisc_cfg_5=0x0
RGmisc_cfg_4=0x0
RGmisc_cfg_2=0x1
RGmisc_cfg_1=0x1
RGmisc_cfg_0=0x1
RGdqs_delay=0x0
RGphy_vcontrol=0x100
RGphy_test_app=0x19281
RGphy_analog=0x37002110
RGphy_bcg_param0=0x550a440b
RGphy_bcg_param1=0xff803920
RGbjldo=0x0
RGphy_bcg_param2=0x72028
RGlv_det=0x0
RGdqs_filter=0x0
RGldo_ctrl=0x0
RGmisc_cfg=0x7


[USER_CONFIG]
LOCATION_INF=0
